Subject: Re: Why don't lense flares show up in Alpha channel saves?
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Fri, 20 Oct 95 09:49:27

Hi Mark,

> [email-masked] (Mike Harlock) writes:
> > Should I just self-key it with a 0 saturation render?  I rendered it
> > against black, of course, so perhaps it's own transparency is what it needs.
> 
> Yeah stock answer....I covered this in a previous LWPro article on
> compositing. Lens flares are a purely additive effect. They should NOT be
> keyed but simply added to the composite. Rendering to a black background is
> the correct thing to do. If digitally compositing, do an absolute add of
> the flare over your footage. Unfortunately, most standard video switchers
> and keyers don't allow for such a thing. They want a key channel. For that
> you must enable Fader Alpha. This will cause flares to have a non-black
> alpha channel, but with two drawbacks: The flare will only be white, and
> it will be blended to your imagery in a non-additive fashion.

It will be used in an Imix cube, which uses 256 grey for alphas, so everything
will be fine.  I just wanted to make sure that flares indeed do not generate
alphas.   Thanks!

--Mike

--
[email-masked] (Mike Harlock) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]